{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}


{% block heading %}
    <div class="root__heading heading-catalog">
        <div class="heading-catalog__slide" style="background-image: url('assets/template/images/heading__bg.webp')">
            <div class="heading-catalog__main">
                <div class="container">
                    <div class="heading-catalog__title">БАНИ ИЗ БРУСА</div>
                    <div class="heading-catalog__text">Современные экологичные решения в строительстве.</div>
                </div>
            </div>
        </div><!--/.heading-catalog__slide -->
        <div class="heading-catalog__switch">
            <div class="heading-catalog__switch--container">
                <div class="heading-catalog__switch--item slide-item-0" data-slide="1">
                    <strong>01.</strong>
                    <span>
                        Дома из бруса<br/>
                        от 310 000 руб.
                    </span>
                </div>
                <div class="heading-catalog__switch--item slide-item-1 active" data-slide="2">
                    <strong>02.</strong>
                    <span>
                        Бани из бруса<br/>
                        от 270 000 руб.
                    </span>
                </div>
            </div>
        </div>
        <div class="heading-catalog__nav">
            <div class="control">
                <div class="control__count">
                    <div class="control__count--active heading-catalog-counter">02</div>
                    <div class="control__count--divider">/</div>
                    <div class="control__count--total">02</div>
                </div>
                <div class="control__nav">
                    <button class="control__button control__button--prev heading-catalog--prev">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 476.213 476.213"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/template/images/sprites/sprite-icons.svg#right-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button class="control__button control__button--next heading-catalog--next">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 476.213 476.213"  xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="assets/template/images/sprites/sprite-icons.svg#right-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div>
    </div><!--/.heading-catalog -->
{% endblock %}

{% block main %}

    <section class="filter">
        <div class="container">
            <div class="filter__row">

                <div class="filter__group filter__group--01">
                    <div class="filter__title">По типу</div><!--/.filter__title -->
                    <ul class="filter__list">
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Зимние</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Летние</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Для ПМЖ</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Дачные</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Загородные</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Финские</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Шале</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Скандинавские</span>
                            </label>
                        </li>
                    </ul><!--/.filter__list -->
                </div><!--/.filter__group--01 -->

                <div class="filter__group filter__group--02">
                    <div class="filter__title">Размеры</div><!--/.filter__title -->
                    <ul class="filter__list filter__list--row">
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">6х4</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">6х5</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">6х6</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">6х7</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">6х8</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">6х9</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">7х7</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">7х8</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">7х9</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">8х8</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">8х9</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">8х10</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">8х11</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">8х12</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">9х9</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">9х10</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">9х11</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">9х12</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">10х10</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">10х12</span>
                            </label>
                        </li>
                    </ul><!--/.filter__list -->
                </div><!--/.filter__group--02 -->

                <div class="filter__group filter__group--03">
                    <div class="filter__title">Этажность</div><!--/.filter__title -->
                    <ul class="filter__list">
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">1 этаж</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">с мансардой</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">1.5 этажа</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">2 этажа</span>
                            </label>
                        </li>
                    </ul><!--/.filter__list -->
                </div><!--/.filter__group--03 -->

                <div class="filter__group filter__group--04">
                    <div class="filter__title">Крыша</div><!--/.filter__title -->
                    <ul class="filter__list">
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Прямая</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Двускатная</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Ломаная</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Вальмовая</span>
                            </label>
                        </li>
                    </ul><!--/.filter__list -->
                </div><!--/.filter__group--04 -->

                <div class="filter__group filter__group--05">
                    <div class="filter__title">Площадь</div><!--/.filter__title -->
                    <ul class="filter__list">
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">маленькие</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">большие</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">40кв.м.</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">50кв.м.</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">60кв.м.</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">70кв.м.</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">80 кв.м.</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">90 кв.м.</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">100кв.м.</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">120 кв.м.</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">160кв.м.</span>
                            </label>
                        </li>
                    </ul><!--/.filter__list -->
                </div><!--/.filter__group--05 -->

                <div class="filter__group filter__group--06">
                    <div class="filter__title">Комнат</div><!--/.filter__title -->
                    <ul class="filter__list">
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">1</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">2</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">3</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">4</span>
                            </label>
                        </li>
                    </ul><!--/.filter__list -->
                </div><!--/.filter__group--06 -->

                <div class="filter__group filter__group--07">
                    <div class="filter__title">Спальни</div><!--/.filter__title -->
                    <ul class="filter__list">
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">1</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">2</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">3</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">4</span>
                            </label>
                        </li>
                    </ul><!--/.filter__list -->
                </div><!--/.filter__group--07 -->

                <div class="filter__group filter__group--08">
                    <div class="filter__title">Конструкция</div><!--/.filter__title -->
                    <ul class="filter__list">
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">С балконом</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">С террасой</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">С верандой</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">С эркером</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">С гаражом</span>
                            </label>
                        </li>
                    </ul><!--/.filter__list -->
                </div><!--/.filter__group--08 -->

                <div class="filter__group filter__group--09">
                    <div class="filter__title">Сезонность</div><!--/.filter__title -->
                    <ul class="filter__list">
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Зимние</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox">
                                <input class="checkbox__input" type="checkbox" name="ch" value="1">
                                <span class="checkbox__label">Летние</span>
                            </label>
                        </li>
                    </ul><!--/.filter__list -->
                </div><!--/.filter__group--08 -->

                <div class="filter__group filter__group--10">
                    <div class="range"></div>
                </div><!--/.filter__group--10 -->

                <div class="filter__group filter__group--11">
                    <ul class="filter__inline">
                        <li>
                            <label class="checkbox-button">
                                <input type="checkbox" name="chk" value="1">
                                <span>недорогие</span>
                            </label>
                        </li>
                        <li>
                            <label class="checkbox-button">
                                <input type="checkbox" name="chk" value="1">
                                <span>дорогие</span>
                            </label>
                        </li>
                    </ul>
                </div><!--/.filter__group--11 -->

                <div class="filter__group filter__group--12">
                    <button type="button" class="btn btn-lg">Сбросить</button>
                </div><!--/.filter__group--12 -->

            </div><!--/.filter__row -->
        </div><!--/.container -->
    </section><!--/.filter -->

    <div class="showcase">
        <div class="container">
            <div class="showcase__row">

                <div class="item-offer" style="background-image: url('assets/template/images/cat_block.jpg')">
                    <div class="item-offer__title">
                        Есть свой проект на расчет?<br/>
                        Посчитаем бесплатно
                    </div><!--/.item-offer__title -->
                    <div class="item-offer__footer">
                        <a href="#" class="item-offer__button">
                            <span class="item-offer__button--text">Заказать расчет</span>
                            <i class="item-offer__button--icon">
                                <svg class="ico-svg" viewBox="0 0 476.213 476.213"  xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="assets/template/images/sprites/sprite-icons.svg#right-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a><!--/.item-offer__button -->
                    </div><!--/.item-offer__footer -->
                </div><!--/.item-offer -->
                <div class="item">
                    <a href="#" class="item__media">
                        <div class="item__image">
                            <img src="assets/template/images/content/goods.jpg" class="img-fluid" alt="">
                        </div>
                        <span class="item__tag item__tag--hit">Хит</span>
                        <span class="item__area">101<sup>м2</sup></span>
                    </a><!--/.item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Дом из бруса 6х8 м с крыльцом 1,5х1,8м. 75.5 м2</a>
                        <ul class="item__info">
                            <li>
                                <span class="item__info--label">Комнат:</span>
                                <span class="item__info--value">5</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--room" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Этажность:</span>
                                <span class="item__info--value">с мансардой</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--floor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Размеры:</span>
                                <span class="item__info--value">7х9</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--size" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Сроки:</span>
                                <span class="item__info--value">20 дней</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--term" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                        </ul><!--/.item__info -->
                        <div class="item__footer">
                            <div class="item__price">
                                <div class="item__price--old">610 000 руб.</div><!--/.item__price--old -->
                                <div class="item__price--new">от 526 000 руб.</div><!--/.item__price--new -->
                            </div><!--/.item__price -->
                            <a href="#" class="item__button">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 192 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.item__button -->
                        </div><!--/.item__footer -->
                    </div><!--/.item__content -->
                </div><!--/.item -->
                <div class="item">
                    <a href="#" class="item__media">
                        <div class="item__image">
                            <img src="assets/template/images/content/goods.jpg" class="img-fluid" alt="">
                        </div>
                        <span class="item__tag item__tag--hit">Хит</span>
                        <span class="item__area">101<sup>м2</sup></span>
                    </a><!--/.item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Дом из бруса 6х8 м с крыльцом 1,5х1,8м. 75.5 м2</a>
                        <ul class="item__info">
                            <li>
                                <span class="item__info--label">Комнат:</span>
                                <span class="item__info--value">5</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--room" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Этажность:</span>
                                <span class="item__info--value">с мансардой</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--floor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Размеры:</span>
                                <span class="item__info--value">7х9</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--size" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Сроки:</span>
                                <span class="item__info--value">20 дней</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--term" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                        </ul><!--/.item__info -->
                        <div class="item__footer">
                            <div class="item__price">
                                <div class="item__price--old">610 000 руб.</div><!--/.item__price--old -->
                                <div class="item__price--new">от 526 000 руб.</div><!--/.item__price--new -->
                            </div><!--/.item__price -->
                            <a href="#" class="item__button">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 192 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.item__button -->
                        </div><!--/.item__footer -->
                    </div><!--/.item__content -->
                </div><!--/.item -->

                <div class="item">
                    <a href="#" class="item__media">
                        <div class="item__image">
                            <img src="assets/template/images/content/goods.jpg" class="img-fluid" alt="">
                        </div>
                        <span class="item__tag item__tag--hit">Хит</span>
                        <span class="item__area">101<sup>м2</sup></span>
                    </a><!--/.item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Дом из бруса 6х8 м с крыльцом 1,5х1,8м. 75.5 м2</a>
                        <ul class="item__info">
                            <li>
                                <span class="item__info--label">Комнат:</span>
                                <span class="item__info--value">5</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--room" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Этажность:</span>
                                <span class="item__info--value">с мансардой</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--floor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Размеры:</span>
                                <span class="item__info--value">7х9</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--size" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Сроки:</span>
                                <span class="item__info--value">20 дней</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--term" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                        </ul><!--/.item__info -->
                        <div class="item__footer">
                            <div class="item__price">
                                <div class="item__price--old">610 000 руб.</div><!--/.item__price--old -->
                                <div class="item__price--new">от 526 000 руб.</div><!--/.item__price--new -->
                            </div><!--/.item__price -->
                            <a href="#" class="item__button">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 192 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.item__button -->
                        </div><!--/.item__footer -->
                    </div><!--/.item__content -->
                </div><!--/.item -->
                <div class="item">
                    <a href="#" class="item__media">
                        <div class="item__image">
                            <img src="assets/template/images/content/goods.jpg" class="img-fluid" alt="">
                        </div>
                        <span class="item__tag item__tag--hit">Хит</span>
                        <span class="item__area">101<sup>м2</sup></span>
                    </a><!--/.item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Дом из бруса 6х8 м с крыльцом 1,5х1,8м. 75.5 м2</a>
                        <ul class="item__info">
                            <li>
                                <span class="item__info--label">Комнат:</span>
                                <span class="item__info--value">5</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--room" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Этажность:</span>
                                <span class="item__info--value">с мансардой</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--floor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Размеры:</span>
                                <span class="item__info--value">7х9</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--size" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Сроки:</span>
                                <span class="item__info--value">20 дней</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--term" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                        </ul><!--/.item__info -->
                        <div class="item__footer">
                            <div class="item__price">
                                <div class="item__price--old">610 000 руб.</div><!--/.item__price--old -->
                                <div class="item__price--new">от 526 000 руб.</div><!--/.item__price--new -->
                            </div><!--/.item__price -->
                            <a href="#" class="item__button">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 192 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.item__button -->
                        </div><!--/.item__footer -->
                    </div><!--/.item__content -->
                </div><!--/.item -->
                <div class="item">
                    <a href="#" class="item__media">
                        <div class="item__image">
                            <img src="assets/template/images/content/goods.jpg" class="img-fluid" alt="">
                        </div>
                        <span class="item__tag item__tag--hit">Хит</span>
                        <span class="item__area">101<sup>м2</sup></span>
                    </a><!--/.item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Дом из бруса 6х8 м с крыльцом 1,5х1,8м. 75.5 м2</a>
                        <ul class="item__info">
                            <li>
                                <span class="item__info--label">Комнат:</span>
                                <span class="item__info--value">5</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--room" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Этажность:</span>
                                <span class="item__info--value">с мансардой</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--floor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Размеры:</span>
                                <span class="item__info--value">7х9</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--size" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Сроки:</span>
                                <span class="item__info--value">20 дней</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--term" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                        </ul><!--/.item__info -->
                        <div class="item__footer">
                            <div class="item__price">
                                <div class="item__price--old">610 000 руб.</div><!--/.item__price--old -->
                                <div class="item__price--new">от 526 000 руб.</div><!--/.item__price--new -->
                            </div><!--/.item__price -->
                            <a href="#" class="item__button">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 192 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.item__button -->
                        </div><!--/.item__footer -->
                    </div><!--/.item__content -->
                </div><!--/.item -->

                <div class="item">
                    <a href="#" class="item__media">
                        <div class="item__image">
                            <img src="assets/template/images/content/goods.jpg" class="img-fluid" alt="">
                        </div>
                        <span class="item__tag item__tag--hit">Хит</span>
                        <span class="item__area">101<sup>м2</sup></span>
                    </a><!--/.item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Дом из бруса 6х8 м с крыльцом 1,5х1,8м. 75.5 м2</a>
                        <ul class="item__info">
                            <li>
                                <span class="item__info--label">Комнат:</span>
                                <span class="item__info--value">5</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--room" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Этажность:</span>
                                <span class="item__info--value">с мансардой</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--floor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Размеры:</span>
                                <span class="item__info--value">7х9</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--size" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Сроки:</span>
                                <span class="item__info--value">20 дней</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--term" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                        </ul><!--/.item__info -->
                        <div class="item__footer">
                            <div class="item__price">
                                <div class="item__price--old">610 000 руб.</div><!--/.item__price--old -->
                                <div class="item__price--new">от 526 000 руб.</div><!--/.item__price--new -->
                            </div><!--/.item__price -->
                            <a href="#" class="item__button">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 192 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.item__button -->
                        </div><!--/.item__footer -->
                    </div><!--/.item__content -->
                </div><!--/.item -->
                <div class="item">
                    <a href="#" class="item__media">
                        <div class="item__image">
                            <img src="assets/template/images/content/goods.jpg" class="img-fluid" alt="">
                        </div>
                        <span class="item__tag item__tag--hit">Хит</span>
                        <span class="item__area">101<sup>м2</sup></span>
                    </a><!--/.item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Дом из бруса 6х8 м с крыльцом 1,5х1,8м. 75.5 м2</a>
                        <ul class="item__info">
                            <li>
                                <span class="item__info--label">Комнат:</span>
                                <span class="item__info--value">5</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--room" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Этажность:</span>
                                <span class="item__info--value">с мансардой</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--floor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Размеры:</span>
                                <span class="item__info--value">7х9</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--size" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Сроки:</span>
                                <span class="item__info--value">20 дней</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--term" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                        </ul><!--/.item__info -->
                        <div class="item__footer">
                            <div class="item__price">
                                <div class="item__price--old">610 000 руб.</div><!--/.item__price--old -->
                                <div class="item__price--new">от 526 000 руб.</div><!--/.item__price--new -->
                            </div><!--/.item__price -->
                            <a href="#" class="item__button">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 192 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.item__button -->
                        </div><!--/.item__footer -->
                    </div><!--/.item__content -->
                </div><!--/.item -->
                <div class="item">
                    <a href="#" class="item__media">
                        <div class="item__image">
                            <img src="assets/template/images/content/goods.jpg" class="img-fluid" alt="">
                        </div>
                        <span class="item__tag item__tag--hit">Хит</span>
                        <span class="item__area">101<sup>м2</sup></span>
                    </a><!--/.item__media -->
                    <div class="item__content">
                        <a href="#" class="item__title">Дом из бруса 6х8 м с крыльцом 1,5х1,8м. 75.5 м2</a>
                        <ul class="item__info">
                            <li>
                                <span class="item__info--label">Комнат:</span>
                                <span class="item__info--value">5</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--room" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Этажность:</span>
                                <span class="item__info--value">с мансардой</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--floor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Размеры:</span>
                                <span class="item__info--value">7х9</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 64 64" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--size" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                            <li>
                                <span class="item__info--label">Сроки:</span>
                                <span class="item__info--value">20 дней</span>
                                <i class="item__info--icon">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#showcase--term" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </li>
                        </ul><!--/.item__info -->
                        <div class="item__footer">
                            <div class="item__price">
                                <div class="item__price--old">610 000 руб.</div><!--/.item__price--old -->
                                <div class="item__price--new">от 526 000 руб.</div><!--/.item__price--new -->
                            </div><!--/.item__price -->
                            <a href="#" class="item__button">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 192 512"  xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="assets/template/images/sprites/sprite-icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a><!--/.item__button -->
                        </div><!--/.item__footer -->
                    </div><!--/.item__content -->
                </div><!--/.item -->

            </div><!--/.showcase__row -->

            <ul class="pagination">
                <li class="active"><a href="#">1</a></li>
                <li><a href="#">2</a></li>
                <li><a href="#">3</a></li>
                <li><a href="#">4</a></li>
                <li><a href="#">5</a></li>
            </ul>

        </div><!--/.container -->
    </div><!--/.showcase -->

    <div class="calc">
        <div class="container">
            <div class="calc__header">Калькулятор расчета стоимости дома</div>
            <div class="calc__main">
                <form>
                    <div class="calc__group open" id="calc-group-1" data-next="2">
                        <div class="calc__group--icon">
                            <img src="assets/template/images/calc__icon_01.png" class="img-fluid" alt="">
                        </div><!--/.calc__group--icon -->
                        <div class="calc__group--content">
                            <div class="calc__group--title">01. Выберите материал</div>
                            <div class="calc__group--data">
                                <ul class="calc__group--list">
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_1" value="Обрезной брус">
                                            <span class="radio__label">Обрезной брус</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_1" value="Профилированный брус">
                                            <span class="radio__label">Профилированный брус</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_1" value="Брус камерной сушки">
                                            <span class="radio__label">Брус камерной сушки</span>
                                        </label>
                                    </li>
                                </ul>
                            </div>
                        </div><!--/.calc__group--content -->
                    </div><!--/.calc__group -->
                    <div class="calc__group" id="calc-group-2" data-next="3">
                        <div class="calc__group--icon">
                            <img src="assets/template/images/calc__icon_02.png" class="img-fluid" alt="">
                        </div><!--/.calc__group--icon -->
                        <div class="calc__group--content">
                            <div class="calc__group--title">02. Размер дома</div>
                            <div class="calc__group--data">
                                <ul class="calc__group--list">
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_2" value="маленький">
                                            <span class="radio__label">маленький</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_2" value="большой">
                                            <span class="radio__label">большой</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_2" value="40кв.м.">
                                            <span class="radio__label">40кв.м.</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_2" value="50кв.м.">
                                            <span class="radio__label">50кв.м.</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_2" value="60кв.м.">
                                            <span class="radio__label">60кв.м.</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_2" value="70кв.м.">
                                            <span class="radio__label">70кв.м.</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_2" value="80кв.м.">
                                            <span class="radio__label">80кв.м.</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_2" value="100кв.м.">
                                            <span class="radio__label">100кв.м.</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_2" value="120кв.м.">
                                            <span class="radio__label">120кв.м.</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_2" value="160кв.м.">
                                            <span class="radio__label">160кв.м.</span>
                                        </label>
                                    </li>
                                </ul>
                            </div>
                        </div><!--/.calc__group--content -->
                    </div><!--/.calc__group -->
                    <div class="calc__group"  id="calc-group-3" data-next="4">
                        <div class="calc__group--icon">
                            <img src="assets/template/images/calc__icon_03.png" class="img-fluid" alt="">
                        </div><!--/.calc__group--icon -->
                        <div class="calc__group--content">
                            <div class="calc__group--title">03. Этажность</div>
                            <div class="calc__group--data">
                                <ul>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_3" value="1 этаж">
                                            <span class="radio__label">1 этаж</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_3" value="с мансардой">
                                            <span class="radio__label">с мансардой</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_3" value="1.5 этажа">
                                            <span class="radio__label">1.5 этажа</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_3" value="2 этажа">
                                            <span class="radio__label">2 этажа</span>
                                        </label>
                                    </li>
                                </ul>
                            </div>
                        </div><!--/.calc__group--content -->
                    </div><!--/.calc__group -->
                    <div class="calc__group" id="calc-group-4" data-next="5">
                        <div class="calc__group--icon">
                            <img src="assets/template/images/calc__icon_05.png" class="img-fluid" alt="">
                        </div><!--/.calc__group--icon -->
                        <div class="calc__group--content">
                            <div class="calc__group--title">04. Фундамент</div>
                            <div class="calc__group--data">
                                <ul>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_4" value="Ленточный">
                                            <span class="radio__label">Ленточный</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_4" value="Столбчатый">
                                            <span class="radio__label">Столбчатый</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_4" value="Ж.б плита">
                                            <span class="radio__label">Ж.б плита</span>
                                        </label>
                                    </li>
                                </ul>
                            </div>
                        </div><!--/.calc__group--content -->
                    </div><!--/.calc__group -->
                    <div class="calc__group" id="calc-group-5" data-next="6">
                        <div class="calc__group--icon">
                            <img src="assets/template/images/calc__icon_05.png" class="img-fluid" alt="">
                        </div><!--/.calc__group--icon -->
                        <div class="calc__group--content">
                            <div class="calc__group--title">05. Кровля</div>
                            <div class="calc__group--data">
                                <ul>
                                    <li>
                                        <label class="radio__input" class="radio">
                                            <input type="radio" name="calc_5" value="Прямая">
                                            <span class="radio__label">Прямая</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_5" value="Двускатная">
                                            <span class="radio__label">Двускатная</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_5" value="Ломаная">
                                            <span class="radio__label">Ломаная</span>
                                        </label>
                                    </li>
                                    <li>
                                        <label class="radio">
                                            <input class="radio__input" type="radio" name="calc_5" value="Вальмовая">
                                            <span class="radio__label">Вальмовая</span>
                                        </label>
                                    </li>
                                </ul>
                            </div>
                        </div><!--/.calc__group--content -->
                    </div><!--/.calc__group -->
                    <div class="calc__group" id="calc-group-6" data-next="7">
                        <div class="calc__group--icon">
                            <img src="assets/template/images/calc__icon_06.png" class="img-fluid" alt="">
                        </div><!--/.calc__group--icon -->
                        <div class="calc__group--content">
                            <div class="calc__group--title">06. Адрес доставки</div>
                            <div class="calc__group--data">
                                <div class="calc__group--form">
                                    <textarea class="field calc__group--address" name="address" rows="3"  placeholder="Адрес"></textarea>
                                </div>
                            </div>
                        </div><!--/.calc__group--content -->
                    </div><!--/.calc__group -->
                    <div class="calc__summary" id="calc-group-7">
                        <div class="calc__summary--title">Расчет готов. Как с вами связаться?</div>
                        <div class="calc__summary--row">
                            <div class="calc__summary--input">
                                <input type="text"  class="field" name="name" placeholder="Имя">
                            </div>
                            <div class="calc__summary--input">
                                <input type="text"  class="field" name="phone" placeholder="Телефон">
                            </div>
                            <div class="calc__summary--button">
                                <button type="submit" class="btn">Заказать расчет</button>
                            </div>
                        </div>
                    </div><!--/.calc__summary -->
                </form>
            </div><!--/.calc__main -->
        </div><!--/.container -->
    </div><!--/.calc -->

    <div class="root__main">
        <div class="container">
            <div class="root__main--content">
                <div class="about">
                    <div class="about__main">
                        <div class="about__main--header">Сео заголовок</div>
                        <div class="about__main--content">
                            <div class="collapse">
                                <div class="collapse-content">
                                    <p>Предлагаем строительство домов из бруса в один и два этажа, работы проводятся строго по договору, в заранее известные сроки и бюджет. У нас собственный брус, постоянные бригады и контроль качества на всех этапах работ. Много лет занимаемся обработкой древесины, строительством деревянных домов любой сложности.</p>
                                    <p>На странице представлены наиболее популярные проекты брусовых домов – все они отличаются хорошей эргономикой, конструктивной надежностью и доступной ценой. Отличные дома для сезонного и постоянного проживания. Предлагаем строительство домов из бруса в один и два этажа, работы проводятся строго по договору, в заранее известные сроки и бюджет. </p>
                                    <p>На странице представлены наиболее популярные проекты брусовых домов – все они отличаются хорошей эргономикой, конструктивной надежностью и доступной ценой. Отличные дома для сезонного и постоянного проживания. Предлагаем строительство домов из бруса в один и два этажа, работы проводятся строго по договору, в заранее известные сроки и бюджет. </p>

                                </div>
                                <button class="btn-link collapse-control" data-down="Развернуть" data-up="Свeрнуть"></button>
                            </div>
                        </div>
                    </div>
                    <div class="about__media">
                        <div class="about__media--image">
                            <img src="assets/template/images/content/about__image.webp" class="img-fluid" alt="">
                        </div>
                    </div><!--/.about__media--image -->
                </div><!--/.about__media -->
            </div><!--/.about -->
        </div><!--/.container -->
    </div><!--/.root__main -->

{% endblock %}
